@charset 'UTF-8';
/*  Add Custom CSS here.  */

table thead tr {
  background-color: #4b0082;
}

table thead tr td {
  color: #ffffff;
  border: 1px solid;
  vertical-align: middle;
  text-align: left;
}

table tbody tr {
  border-collapse: collapse;
  border: 1px solid;
  background-color: #f7f5f5;
}
table tbody tr td {
  border: 1px solid;
  vertical-align: middle;
}
.list_item {
  min-height: 520px;
  background-color: #ffffff;

}
.list_item-head {
  min-height: 350px;

}



.box_Prd {
  min-height: 480px;
}
.box_Prd-item {
  min-height: 480px;
}
.row {
  display: grid;
  grid-template-columns: 25% auto;
}
.row-head {
  display: grid;
  grid-template-columns: 25% auto;
}
@media (max-width: 860px) {
  .row {
    display: grid;
    grid-template-columns: 33% 67%;
  }
  .row-head {
    display: grid;
    grid-template-columns: 100%;
  }

  .col-head{
    display: none;
  }

  .list_item {
    min-width: 45% !important;
    min-height: 350px;
    border: 1px solid #d6d6d6;
  }
  .list_item-head {
    min-height: 45%;
    min-height: 350px;
    border: 1px solid #d6d6d6;
  }
  .list-group .btn_label {
    text-align: center;
    font-size: 8px;
    line-height: 10px;
    letter-spacing: 0.04em;
    font-weight: 600;
    margin-top: 10px;
    font-family: "游ゴシック", "YuGothic", "Noto Sans JP", "ヒラギノゴシック",
      "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Osaka",
      "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }

  .list_item:nth-child(2n) {
    border-right: 1px solid #d6d6d6;
  }
  .header__prd .layerMenu .gNavi .navSub.singleLineup .lineUp_cm__boxPrd__item {
    max-width: 100%;
  }
  .header__prd .layerMenu .gNavi .navSub.singleLineup .lineUp_cm__boxPrd__item #item_box{
    flex-wrap: nowrap ;
    -webkit-flex-wrap: nowrap ;
  }
}

.col {
  text-align: center;
}


.list_btn #cat_header{
  max-width: 100%;
}
.list-group-head .list-group-item-head {
  display: inline-block;
  width: 80%;
  text-align: center;
  padding: 3% 10%;
  border: 1px solid #000;
  border-radius: 23px;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.04em;
  font-weight: 600;
  background-color: white;
  margin-top: 10px;
  font-family: "游ゴシック", "YuGothic", "Noto Sans JP", "ヒラギノゴシック",
    "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Osaka",
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  transition-duration: 0.4s;
}
.list-group .list-group-item {
  max-width: 70%;
  width:70%;
  display: inline-block;
  text-align: center;
  padding: 3% 10%;
  border: 1px solid #000;
  border-radius: 23px;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.04em;
  font-weight: 600;
  background-color: white;
  margin-top: 10px;
  font-family: "游ゴシック", "YuGothic", "Noto Sans JP", "ヒラギノゴシック",
    "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Osaka",
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  transition-duration: 0.4s;
}

.list-group .list-group-item:hover {
  background-color: #000;
  /* Green */
  color: white;
}
.list-group-head .list-group-item-head:hover{
  background-color: #000;
  /* Green */
  color: white;
}

.header__prd .layerMenu .gNavi .navSub.singleLineup .lineUp_cm__boxPrd__item {
  min-width: 25%;
}
.custom-width{
  max-width: 100%;
  background-color: #ffffff;
}


/*----PAGE DOWNLOAD----*/
.list-radio {
  display: inline-grid;
  background: #fff;
  height: 40%;
  min-width: 30%;
  max-width: 100%;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 5px;
  padding: 20px 15px;
  box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.2);
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #40e0d0;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 26.66667px;
  text-align: center;
  line-height: 33px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

